body {
	background: #292929 url(/res/auno-v5/tile.gif) repeat;
}

#hd p {
	display: block;
	background: #333 url(/res/auno-v5/header.gif) no-repeat right;
	height: 90px;
}

img.logo {
	position: relative;
	z-index: 20;
	top: 25px;
	left: 30px;
}

#logo-v3
{
  display: none;
}

#hdbreak {
	display: block;
	height: 6px;
	background-color: #6e6e6e;
	overflow: hidden;
}

#versions {
	display: block;
	position: relative;
	top: 20px;
	font-size: 77%;
	height: 12px;
	text-align: center;
}

#versions, #versions a {
	color: #fff;
	text-decoration: none;
}

#versions a:hover {
	color: #f24703;
}

#topmenu {
	display: block;
	height: 34px;
	background-color: #949494;
	background: #292929 url(/res/auno-v5/menubck.gif) repeat-x;
	overflow: hidden;
}

#topmenu ul, #topmenu li {
	float: left;
	list-style-type: none;
}

#topmenu, #topmenu a {
	font-size: 107%;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}

#topmenu a:hover {
	color: #f90; /*#f24703;*/
}

.menufirst {
	position: relative;
	top: 9px;
}

.menuitems {
	position: relative;
	top: -11px;
}

.menusep {
	margin-left: 15px;
	margin-right: 15px;
}

#menuback_left {
	margin-right: 15px;
	float: left;
}

#menuback_right {
	margin-left: 10px;
	float: right;
}

#topmenusearch {
	float: right;
	margin-top: 5px;
	margin-right: 10px;
}

.gobutton {
	background: #dfdfdf url(/res/auno-v5/go.gif) no-repeat;
	margin: 0px;
	padding: 0px;
	border: 0px;
	width: 32px;
	height: 23px;
}

.searchfield {
	background-color: #f0f0f0;
	color: #666;
	font-size: 85%;
	height: 16px;
	padding: 1px;
	width: 160px;
}

#bd h1 {
	height: 30px;
	background: #888 url(/res/auno-v5/h1.gif) repeat;
	font-size: 112%;
	color: #fff;
	font-weight: bold;
	padding-left: 15px;
	padding-top: 10px;
}

.h1corner {
	width: 4px;
	height: 5px;
	background-image: url(/res/auno-v5/h1_corner.gif);
	display: block;
	position: relative;
	top: -10px;
	float: right;
	z-index: 20;
	overflow: hidden;
}

#bd .menubottom {
	display: block;
	height: 3px;
	overflow: hidden;
	background: url(/res/auno-v5/h1_bottom.gif);
}

.cornerbottom {
	width: 4px;
	height: 4px;
	background-image: url(/res/auno-v5/h1_bottom_corner.gif);
	display: block;
	position: relative;
	top: -1px;
	float: right;
	z-index: 20;
	overflow: hidden;
}

#bd ul {
	background-color: #eee;	
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#bd li {
	list-style-image: url(/res/auno-v5/li.gif);
	list-style-type: square;
	margin-left: 15px;
	font-size: 92%;
}

#bd li a {
	color: #666;
	text-decoration: none;
}

#bd li a:hover {
	color: #f24703;
	text-decoration: underline;
}

#bd li a.selected {
	color: #f24703;
	text-decoration: none;
	font-weight: bold;
}

#yui-main .yui-b h1 {
	height: 30px;
	background: #888 url(/res/auno-v5/h1.gif);
	font-size: 112%;
	color: #fff;
	font-weight: bold;
	padding-left: 15px;
	padding-top: 10px;
}

#yui-main .maincontent {
	background-color: #eee;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#yui-main h2, #yui-main h3 {
	color: #f24703;
}

#yui-main strong {
	color: #f24703;
}

#yui-main a {
	color: #f24703;
}

#yui-main a:hover {
	color: #cf3a00;
}

#yui-main a:visited {
	color: #cf3a00;
}

#yui-main .mainbottom {
	display: block;
	height: 3px;
	overflow: hidden;
	background: url(/res/auno-v5/h1_bottom.gif);
}

#doc {
	width: 980px;
	width: 85%;
	min-width: 780px;
	max-width: 1200px;
}

#leftad
{
  background: #eee;
}

/***** fieldsets *****/

fieldset {
	border: 1px solid #ccc;
	padding: 10px;
	clear: left;
	margin-bottom: 20px;
} * html fieldset { padding-top: 0; }

legend {
	font-size: 120%;
	font-weight: normal;
	letter-spacing: -0.03em;
	line-height: 1;
	color: #f24703;
	padding: 0 0.5em;
} * html legend { margin-bottom: 15px; }

fieldset fieldset legend {
	font-size: 105%;
	font-weight: bold;
}

/* fieldset */ thead.fields {
	padding: 3px;
	width: 30px;
	text-align: center;
}

/* fieldset */ td.fields {
	padding: 2px;
	min-width: 30px;
	text-align: center;
	border: 1px solid #bbb;
}

/* fieldset */ td.fieldsmain {
	border: 1px solid #bbb;
}

/* fieldset */ thead {
	font-weight: bold;
	color: #f24703;
	text-align: center;
}

.class0
{
  background-color: #eee;
}

.class1, .odd
{
  background-color: #ddd;
}

.class2
{
  background-color: #ccc;
}

table.list thead td.fieldsmain
{
  border-top: none;
  border-left: none;
}

td.field_head, td.field_left, td.field_right, td.field_center
{
  padding: 2px;
  min-width: 30px;
  border: 1px solid #bbb;
  vertical-align: top;
}

td.field_head
{
  text-align: left;
  border-top: none;
  border-left: none;
}

td.field_left
{
  text-align: left;
}

td.field_right
{
  text-align: right;
}

td.field_center
{
  text-align: center;
}

#bottom-links
{
  width: 100%;
  text-align: right;
}

#bottom-links A, #bottom-links A:visited
{
  color: white;
  font-family: sans-serif;
  font-weight: bold;
}

@media print
{
  .yui-t1 #yui-main .yui-b
  {
    width: 100%;
    min-width:570px;
  }
  div#leftsidebar
  {
    display: none;
  }
  div#hd
  {
    display: none;
  }
  div#ft
  {
    display: none;
  }
  .auno-ad
  {
    display: none;
  }
}
